» Ubuntu » パッケージ

Error

two or more packages specified (eyed3 oneiric)